
/* Class = "NSTextFieldCell"; title = "The Facebook buttons and content will be shown in this language, unless the user is logged in."; ObjectID = "arQ-VW-eQL"; */
"arQ-VW-eQL.title" = "I bottoni e i contenuti Facebook saranno mostrati in questa lingua, a meno che l'utente sia collegato.";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "hQM-6O-Mif"; */
"hQM-6O-Mif.title" = "Lingua";
